#hero {
    background-color: #2f478c;
    width: 100%;    
    position: relative;
    text-align: left;
    overflow: hidden; 
    }
    
    @media (min-width : 960px) { #hero { overflow: hidden; height: auto; }}

.slide { 
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    background-size: cover; 
    max-width: 100%;
    overflow: hidden;
    position: relative; 
    }
    
    @media (min-width : 960px) { .slide { padding-bottom: 40%; }}
    
.slide, .slide:before, .slide:after {
    -moz-box-sizing:    content-box; 
    -webkit-box-sizing: content-box;
    box-sizing:         content-box; 
    }
  
.slide a { 
    width: 100%; 
    display: block;
    }
    
    @media (min-width : 960px) { .slide a { position: absolute; top: 0; left: 0; height: 100%; }}


#hero .text {
    background-color: white;
    width: 100%;
    height: auto;
    padding: 2em 2.5em;
    z-index: 99;
    opacity: .95;
    } 
    
    @media (min-width : 960px) { 
       #hero .text { width: 50%; height: auto; position: absolute; left: 0; bottom: 0; padding: 2% 2% 2% 4%; }
       #hero .text.left { left: 0; }
       #hero .text.center { left: initial; margin: 0 23%; padding: 2%;}
       #hero .text.right { left: initial; right: 0; padding: 2% 4% 2% 2%; }
    }
  
#hero .heading {
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .8em !important;
    margin-bottom: 5px;
    color: #aaa;
    }
  
#hero .photo { width: 100%; height: 0; padding-bottom: 61%; overflow: hidden; }
    
    @media (max-width : 960px) { #hero .photo { padding-bottom: 0; height: auto; }}
    @media (min-width : 960px) { #hero .photo { position: absolute; right: 0; top: 0; width: 100%; padding-bottom: 0; height: auto; }}
    
#hero .photo img { width: 100%; }

#hero a h1 {
    font-size: 2em;
    line-height: 1;
    text-align: left;
    color: #3956a9;
    text-decoration: none;
    } 

#hero a p {
    text-align: left;
    font-weight: 400;
    color: #222;
    font-size: 1em;
    line-height: 1.2;
    display: inline-block;
    }
  
#hero a:hover p { }      

#hero .button { 
    background: #3956a9;  
    padding:  1em 2em;
    display: inline-block;
    position: relative;
    text-wrap: none;
    font-weight: 400;  
    font-size: 14px;
    text-transform: uppercase;
    line-height: .9;
    color: #fff;
    }
  
#hero a:hover .button { background: #e0487d; }   
#hero a:active .button { background: #e71d73; }


/* --- Slide Tabs --- */

#hero ul { display: none; }

/* --- Back/Next Buttons --- */

#hero .control {
    background-position: center center;
    background-color: rgba(0,0,0,.2);
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: .6; 
    z-index: 9999;
    text-align: center;
    font-family: "trilogyicons";
    font-size: 1.5em;
    color: #FFFFFF;
    padding: 4.5em 0 0;
    }	
  
    @media (min-width : 640px) { #hero .control  { padding: 10em 0 0; }}
    @media (min-width : 720px) { #hero .control  { padding: 11em 0 0; }}
      
#hero .control:hover { 
    background-color: black;
    background-color: rgba(0,0,0,.4);
    opacity: 1; 
    }
  
#hero .control:active { 
    background-color: black;
    background-color: rgba(0,0,0,.6);
    }

#hero .control.hero-back {
    content: ">";
    left: 0;
    }

#hero .control.hero-next {
    content: ">";
    right: 0;
    }


.credit {
    font-size: 13px;
    font-style: italic;
    position: absolute;
    right: 50px;
    top: 500px;
    color: #fff;
    }
    
    .credit.right {
       right: initial;
       left: 50px; }


/* --------------- Below --------------- */

.below {
    width: 100%
    } 

/* Welcome & Quicklinks */

.welcome {
    position: relative;
    padding: 1.5em;
    width: 100%;
    text-align: left;
    }
    
    @media (min-width : 960px) { .welcome { float:left; width: 65%; padding: 1em; margin-bottom: .15em; min-height:175px; }}

.intro { width: 100%; }
    
    @media (min-width : 960px) { .intro  { float:left; width: 40%; padding-right: 1em; }}

.welcome h2 {
    color: #003e7e;
    font-size: 2em;
    display:block;
    margin-bottom: .25em;
    }

.welcome p {
    font-size: .9em;
    line-height: 1.2;
    }

.quick-links {
    position: relative;
    width: 96%;
    padding: 2%;
    }
    
    @media (min-width : 960px) { 
        }
        
.quick-links ul {
    }
    
.quick-links ul li {
    list-style: none;
    width: 15%;
    margin: 0 .5%;
    display: inline-flex; }
    
   .quick-links .col-6 li { width: 15%;}
   .quick-links .col-5 li { width: 18%; }
   .quick-links .col-4 li { width: 23%; }
   .quick-links .col-3 li { width: 31%; }
   .quick-links .col-2 li { width: 48%; }
   .quick-links .col-1 li { width: 98%; }
    
    @media (max-width : 600px) { 
       .quick-links ul li { width: 46% !important; margin: 1em 2%; float: left; }
       .quick-links ul { display: initial; }
   } 

.quick-links a {
    display: block;
    font-size: .9em;
    line-height: 1.2;
    position: relative;
    vertical-align: middle;
    padding: 0;
    }
    
    @media (max-width : 960px) { .quick-links a { font-size: 80%; }}
    @media (max-width : 600px) { .quick-links a { font-size: 100%; }}

.quick-links a:before {
    background: #3956a9;
    border-radius: 20px;
    color: white;
    content: ">";
    display: block;
    font-family: 'trilogyicons';
    font-size: 22px;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    height: 40px;
    width: 40px;
    position: relative;
    top: inherit;
    left: inherit;
    margin: 0 auto .25em;
    }
    
    
.quick-links a:hover:before {
    background: #e0487d;
    }

.quick-links a.photos:before {
    border: none;
    content: "c";
    font-family: 'trilogyicons';
    font-size: 22px;
    line-height: 37px;
    }
    
.quick-links a.video:before {
    border: none;
    content: "V";
    font-family: 'trilogyicons';
    font-size: 22px;
    }

.quick-links a.pdf:before {
    border: none;
    content: "4";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links a.download:before {
    border: none;
    content: "6";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links a.document:before {
    border: none;
    content: "2";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links a.news:before {
    border: none;
    content: "w";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links a.event:before {
    border: none;
    content: "C";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links a.place:before {
    border: none;
    content: "Q";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links a.discussion:before {
    border: none;
    content: "b";
    font-family: 'trilogyicons';
    font-size: 22px;
    }
    
.quick-links small { 
   display: block;
   font-size: 80%;
   margin-top: 7px;
   color: #888; }
   
.quick-links small a {   
   display: inline-block;
   font-size: 100%;
   text-transform: uppercase;
   text-decoration: underline; 
   padding: 0; 
   margin: 0; }
   
.quick-links small a:before {
   display: none; }
   
   
    
/* Banner */

.home-banner {
  width: 100%; 
  border-top: 1px solid white; 
  display: block;
  }

  @media (min-width : 960px) { .home-banner { width: 35%; float: right; }}

.home-banner img {
  width: 100%; 
  }
 
  
/* Daily Programme */
    
.dailyprogramme { padding: 1.5em; }
    
    @media (min-width : 960px) { 
        .dailyprogramme { 
            float: right; 
            width:35%; 
            margin: 0;
            padding: 0;
            }
        .dailyprogramme .inner { 
            padding: 1em; 
            }
        }
        
.dailyprogramme .register-button {
    display: block;
    color: white;
    font-size: 1.5em;
    background: #c14f9b;
    padding: .2em;
    }
    
    .dailyprogramme .register-button:hover { background: #913875; }

.dailyprogramme .inner h3 {
    padding-bottom: 0;
    margin-bottom: .25em;
    line-height: 1;
    font-size: 1.15em;
    text-align: left;
    }

.dailyprogramme h3 a {
    font-size: 1.2em;
    }

.dailyprogramme h4 {
    padding: .25em 0;
    margin: 0;
    border: none;
    }

.number { 
    font-size: 2em;
    }

.day {
    padding: .4em 0;
    font-size: .9em;
    }


/* --------------- Feed --------------- */  

#photos-video-feed {
    width: 100%;
    position: relative;
    padding: 2% 6%;
    background: #fff;
    }
    
#photos-video-feed .title { 
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 1em;
    color: #3956a9;
    }
        
#photos-video-feed h2 { margin-top: 1em; color: #3956a9; }
 
.photos-video-feed .panel { 
    height: auto; 
    width: 100%;
    } 
 
.photos-video-feed .slide { padding: 0; text-align: center; }
.photos-video-feed .slide a { height: auto; position: relative; }


.photos-video-feed article {
    width: 98%;
    min-height: 180px;
    padding: 1em;
    display: inline-block;
    margin: auto;
    }
    
    @media (min-width : 768px)  { .photos-video-feed article { width: 50%; padding: 1em 1%;  } } 
    @media (min-width : 960px)  { .photos-video-feed article { width: 33%; } } 
    @media (min-width : 1200px) { 
    	.photos-video-feed article { 
    		width: 25%; 
    		} 
    	/*.photos-video-feed article:first-child { 
    		margin-left: 12.5% 
    		} */    		 		
    	} 
    

.photos-video-feed article:hover {
  background-color: #f6f6f6; 
  -moz-box-shadow:    0 1px 2px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
  box-shadow:         0 1px 2px rgba(0,0,0,.15); 
  }

.photos-video-feed article:active,
.photos-video-feed article.active{
    background-color: #f3f3f3; 
    }

.photos-video-feed article figure {
    width: 100%;
    height: 0;
    padding-bottom: 56%;
    margin-bottom: 1em;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    }
  

.photos-video-feed article h3 { 
    font-size: .85em; 
    margin-bottom: 0;
    }
  
    
/* --- Back/Next Buttons --- */

.photos-video-feed .control {
    background-repeat: no-repeat;
    width: 10px;
    height: 16px; 
    position: absolute;
    top: .85em;
    }  
    
.photos-video-feed.control.hero-back {
    content: "<";
    background-position: center center;
    }  

.photos-video-feed .control.hero-next {
    content: ">";
    background-position: center center;
    }     
    

/* ---- Feed Controls ---- */   

.photos-video-feed ul { display: none; }



/* ---- Feed/Lists ---- */   

.photos-video-feed article {
    line-height: 1.1; 
    font-size: 1.0em;
    font-weight: 300;
    text-align: left;
    color: #444444;
    padding: 1em;
    opacity: 1; 
    }
    
    
    .photos-video-feed article:hover  { background-color: #f7f7f7;  }        
    .photos-video-feed article:active { opacity: .7; }
    

    @media (min-width : 960px) { 
       #photos-video-feed.photos-video-feed article { width: 24.5%; overflow: hidden; }
       .photos-video-feed article { width: 33.3%; overflow: hidden; font-size: 1.1em; }
       #photos-video-feed { padding: 2%; }
       #photos-video-feed h2 { margin-top: 0; }
    }
    
   #photos-video-feed.photos-video-feed article.third { width: 90%; font-size: 1.8em; text-align: center; min-height: auto;}
   
   @media (min-width : 770px) { #photos-video-feed.photos-video-feed article.third { width: 33%; }}
    

/* --------------- Feed --------------- */  

#feed {
    width: 100%;
    position: relative;
    padding: 2% 6%;
    background: #ddd;
    }
    
#feed .title { 
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 1em;
    color: #3956a9;
    }
    
    #feed .title a:hover { color: #9f4085; }
    
#feed h2 { margin-top: 1em; }
 
.feed .panel { 
    height: auto; 
    width: 100%;
    } 
 
.feed .slide { padding: 0; }
.feed .slide a { height: auto; position: relative; }

                     
/* --- Back/Next Buttons --- */

.feed .control {
    background-repeat: no-repeat;
    width: 10px;
    height: 16px; 
    position: absolute;
    top: .85em;
    }  
    
.feed .control.hero-back {
    content: "<";
    background-position: center center;
    }  

.feed .control.hero-next {
    content: ">";
    background-position: center center;
    }  	
    

/* ---- Feed Controls ---- */   

.feed ul { display: none; }



/* ---- Feed/Lists ---- */   

.feed article {
    line-height: 1.1; 
    font-size: 1.0em;
    font-weight: 300;
    text-align: left;
    color: #444444;
    padding: 1em;
    opacity: 1; 
    }
    
    
    .feed article:hover  { background-color: #f7f7f7;  }        
    .feed article:active { opacity: .7; }
    
.feed article time { 
    display: block;
    font-size: .8em;
    line-height: 1.2;
    text-transform: uppercase;
    color: #959595;
    margin-bottom: .25em;
    }

.feed article h4 { 
    font-size: 1.25em;
    font-weight: 300;
    line-height: 1.2; 
    margin: 0 0 .25em; 
    padding: 0;
    text-transform: none;
    background: none;
    border: none;
    }
    #feed.feed article h4:hover { text-decoration: underline; }

.feed article p { margin-bottom: 0; line-height:1.2;  }

.feed article a p { color: #444444; }

.feed article.facebook p,
.feed article.twitter p { 
    font-size: 21px;
    font-family:"proxima-nova",Arial, Helvetica, sans-serif;
    font-weight: 300; 
    }
      
.feed article small { 
    margin-top: 6px; 
    display: block;
    font-family: arial, verdana, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.2;
    }
    
.feed article small,
.feed article small a { color: #787878; }
  
.feed article small a:hover { color: #444444; }

.feed article .photo {
    display: block;
    margin-bottom: .5em;
    width: 100%;
    }

    @media (min-width : 960px) { 
       #feed.feed article { width: 25%; float: left; overflow: hidden; }
       .feed article { width: 33.3%; float: left; overflow: hidden; font-size: 1.1em; }
       #feed { padding: 2%; }
       #feed h2 { margin-top: 0; }
    }

/* Featured */

#featured {
    position: relative; 
    width: 100%;
    }   
    
    @media (min-width : 960px) { #featured { width: 35%; height: 300px; float: right;}}
    
#featured article {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-bottom: 87%;
    overflow: hidden;
    height: 0;
    } 
    
    @media (min-width : 960px) { #featured article { padding-bottom: 210px; }}
    
#featured article a {
    width: 100%;
    height: 300px;
    display: block;
    }      
    
#featured article a .heading {
    background: rgba(0,62,126,.9);
    padding: 1em;
    font-size: 1.15em;
    line-height: 1;
    text-transform: uppercase;
    color: #d7d7d7;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    text-align: left;
    } 

#featured article a h2 {
    opacity: 1; /* layer alpha */
    background: rgba(115,203,202,1);
    padding: .8em 1em;
    width: 100%;
    font-size: 1.2em;
    color: rgba(255,255,255,1);
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    } 
    
.ie #featured article a h2 { 
    background: #000000;
    color: #fff; 
    }
  
#featured h2 .description { font-size: .85em; }


    
/* LungHealth Tweets */    
    
#tweets {
    
    background-color: #f7f7f7;
    height: auyto;
    position: relative; 
    width: 100%;
    }
    
    @media (min-width : 960px) { 
       #tweets {  
          }
   }
    
#tweets .title { 
    padding: 1em .5em .5em .5em; 
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    text-transform: none !important;
    margin: 0;
    }

#tweets .title .icons { 
   display: inline-block;
   float: none;
   margin: 0 10px 0 0;
   font-size: 36px;
   top: 6px;
   position: relative;
   }

#tweets .text {
    height: auto;
    padding: 10px 40px; 
    text-align: left;
    } 
    
#tweets h2 {
    color: #3956a9;
    font-size:48px;
    line-height: 1;
    margin: 30px 0 0 0;
    }  

#tweets h3 {
    font-weight: 300;
    color: #555;
    font-size:20px;
    line-height: 1.2;
    }  
    
    #tweets h3 a { color: #9f4085; }
    #tweets h3 a:hover { color: #e71d73; text-decoration: underline; }
    
#tweets .text small { 
    margin-top: 15px; 
    display: block;
    font-family: arial, verdana, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    text-align: left;
    line-height: 1.2;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
    
#tweets .text small,
#tweets .text small a { color: #787878; }
  
#tweets .text small a:hover { color: #444444; }

#tweets .text a { display: inline-block; width: auto; }

/* --- Slide Tabs --- */

#tweets ul { display: none; }

/* --- Back/Next Buttons --- */

#photos-video-feed .control, #feed .control, #tweets .control {
    color: #3956a9;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 48%;
    opacity: .4; 
    z-index: 9999;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    font-family: "trilogyicons";
    font-size: 21px;
    line-height: 30px;
    }	
          
#photos-video-feed .control:hover, #feed .control:hover, #tweets .control:hover { opacity: 1; }
  
#photos-video-feed .control:active, #feed .control:active, #tweets .control:active { opacity: .25; }

#photos-video-feed .control.photos-video-feed-back, #feed .control.feed-back, #tweets .control.tweets-back {
    content: ">";
    left: 0;
    right: initial;
    }
    
#photos-video-feed .control.photos-video-feed-next, #feed .control.feed-next, #tweets .control.tweets-next {
    content: ">";
    right: 0;
    lefT: initial;
    }
    
    
    
/* Streaming promotion */  

#streaming {
    color: #b9dfca;
    height: 60px;
    overflow: hidden;
    position: relative;
    }

#streaming a {
    display: block;
    height: 60px;
    width: 100%;
    }
    
#streaming a img {
    height: 45px;
    opacity: .3;
    position: absolute;
    top: 5px;
    left: 10%;
    }   
    
#streaming a h2 {
    color: #3956a9;
    position: absolute;
    top: 14px;
    width: 100%;
    text-align: center;
    }
    
#streaming a h2 span {
    background: #3956a9;
    color: white;
    padding: 7px 7px 6px 7px;
    font-size: .8em;
    display: inline-block;
    }
       
#streaming a h2 span:hover { background: #e0487d; }       
